<?php
$page = basename($_SERVER["PHP_SELF"]);
$heder = "Vesti";
$mali = " > i obaveštenja";
include('../../xcrud/xcrud.php');
Xcrud_config::$jquery_no_conflict = true; // jquery conflicts with SyntaxHighlighter
//odavde idu komnade ka xcrud-u
$xcrud1 = Xcrud::get_instance();
$xcrud1->table('news');
$xcrud1->table_name('Vesti');
$xcrud1->where('active',1);
$xcrud1->unset_remove();	
$xcrud1->unset_print();
$xcrud1->unset_edit();
$xcrud1->unset_csv();
$xcrud1->unset_add();
$xcrud1->unset_search();
$xcrud1->unset_limitlist();
?>

<!-- BEGIN PAGE HEADER-->
<h3 class="page-title">
<?php echo $heder;?><small><?php echo $mali;?></small>
</h3>
<div class="page-bar">
	<ul class="page-breadcrumb">
		<li>
			<i class="fa fa-home"></i>
			<a href="index.html">Home</a>
			<i class="fa fa-angle-right"></i>
		</li>
		<li>
			<a href="#"><?php echo $heder;?></a>
		</li>
	</ul>
</div>
<!-- END PAGE HEADER-->
<!-- BEGIN PAGE CONTENT-->
<div class="row">
	<div class="col-md-12">


	<?php echo $xcrud1->render(); ?>
	<div class="note note-success">
		<h4 class="block">Objašnjenje</h4>
		<p>
		 Na ovoj strani se nalaze vesti koje se upućuju radnicima i menadžerima u lokalima.
		</p>
		<p>
				Ako se pojavi nova vest bice oznacena sa bedžom na linku VESTI u meniju.
		</p>
	</div>
	</div>
</div>
<!-- END PAGE CONTENT-->


